<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_f7a0e22e355d1204d5ce42375a7c8bf4" kind="dir">
    <compoundname>CY8CKIT-062-BLE</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CY8CKIT-062-BLE/" />
  </compounddef>
</doxygen>